.oni-article-comment:not(:last-child) {
  margin-bottom: 1.2rem;
}

.oni-article-comment__poster-name {
  font-weight: bold;
  margin-bottom: 0.4rem;
}

.oni-article-comment__posted-at {
  font-size: 80%;
  margin-bottom: 0.6rem;
}

.oni-article__comment-form textarea {
  height: 12rem;
  min-width: 50%;
}

.oni-article__comment-form input[type="text"] {
  min-width: 50%;
}
